* {
    margin: 0;
    padding: 0;
}

.fundo {
background-image:linear-gradient(45deg, black, Moccasin);
height: 100vh;
color: white;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
}

.calculadora{
    position: absolute;
    background-color: rgba(0, 0, 0,0.9);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
    padding: 15px;
}

.botao{
    width: 50px;
    height: 50px;
    font-size: 25px;
    cursor: pointer;
    background-color: rgb(31, 31, 31);
    border: none;
    color: white;
    margin: 3px;
}

.botao:hover{
    background-color: black;
}

#resultado{
    font-size: 25px;
    width: 209px;
    height: 30px;
    margin: 5px;
    background-color: white;
    color: black;
    text-align: right;
    padding: 5px;
}